@font-face {
	font-family: "BPGTech11";
	src: url("./fonts/BPGTech11.eot"); 
	src: url("./fonts/BPGTech11.eot?#iefix") format("embedded-opentype"), 
	url("../fonts/BPGTech11.otf") format("opentype"), 
	url("../fonts/BPGTech11.svg") format("svg"), 
	url("../fonts/BPGTech11.ttf") format("truetype"), 
	url("../fonts/BPGTech11.woff") format("woff"), 
	url("../fonts/BPGTech11.woff2") format("woff2"); 
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: "Patriarchate";
	src:url("../fonts/Patriarchate.otf") format("opentype"), 
	url("../fonts/Patriarchate.ttf") format("truetype"), 
	
	url("../fonts/Patriarchate.woff") format("woff");
	 
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: "bpg_glaho_sylfaen";
	src:url("../fonts/bpg_glaho_sylfaen.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
}
html,*{
	font-family: bpg_glaho_sylfaen!important;
}
nav{
	border-top-left-radius: 30px!important; 
	border-top-right-radius: 30px!important;
	background-color: #f2f2f5;
	border-bottom: solid 30px;
	border-image: url(../images/cant.png) 30 round!important;
}
nav > *{
    font-family:BPGTech11!important;
}
.nav-link,.dropdown-item{
    font-family:BPGTech11!important;
}
.navbar-light .navbar-nav .nav-link{
	color:#5e5e5e;
	font-size: 18px;
	
}
.bg-light{
	background-color: #f2f2f5;
}
.navbar-light .navbar-nav .nav-link:hover{
	background-color:#ead4ac;
	border-radius: 20px;
}
.logo{
	position: absolute;
	left: calc(50% - 86px );
	z-index: 100;
	height: 172px;
	width: 172px;	
}
h1{
	font-size: 42px;
}
#goegerb{
	height: 50px!important;
	width: 54px!important;
}
#loginpic{
	height: 50px!important;
	width: 50px!important;
}
.sidebar{
	width: 40%;
}
.geologo{
	margin-right: 86px;
	width: 44%;
}
.login{
	margin-left: 86px; 
	width: 44%;
}
#content{
	min-height: calc(100vh - 190px);
	padding-top: 20px;
	background-color: red;
	background-size: cover;
	background-position: center top;
	display: flex;
	justify-content: space-between;
}
.news{
	min-width: 240px;
	width: 15%;
	margin-top: 20px;
	margin-left: 5px;
	margin-right:  5px;
}
.news:hover{
	cursor: pointer;
}
.card{
	border:none;
	background-color: transparent;
}
.card-body{
	padding: 0px;
}
.see-more{
	color:#5e5e5e;
	padding: 10px;
	font-size: 17px;
}
.see-more:hover{
	text-decoration: none;
	background-color:#ead4ac;
	border-radius: 20px;
	color:#5e5e5e;
}
.card-text{
	text-align: left;
	width:92%;
	width: 100%;
}
.card-img-top{
	width: 92%;
	max-height:600px;
	border-radius:12px;
}
.news-title,.dropdown-item{
	font-size: 18px!important;
}
.card-text{
	font-size: 18px;
	font-weight:bold;
}
.left{
	fill: #cea858;
}
.left:hover{
	fill: gold;
	cursor: pointer;
}
.right{
	fill: #cea858;
}
.right:hover{
	fill: gold;
	cursor: pointer;
}
.arrow{
	position: absolute;
	top:50%;
}
.arrow:hover{
	cursor: pointer
}
.left-arrow{
	left:0;
}
 .right-arrow{
 	left: 96%
}
.sidebar_title{
	font-size: 20px!important;
	background-color: #cea858;
	padding: 4px;
	text-align: center;
	color: white;
	border-radius: 18px;
  	display: flex;
}
#cal{
	height: 30px;
  	width: 30px;
  	display: table-cell;
  	text-align: center;
  	vertical-align: middle;
  	border-radius: 50% ; /* may require vendor prefixes */
  	background: url(../images/c.png) ;
  	background-size: cover;
  	margin-right: 10px;
}
.eparchs{
	height: 30px;
  	width: 30px;
  	display: table-cell;
  	text-align: center;
  	vertical-align: middle;
  	border-radius: 50% ; /* may require vendor prefixes */
  	background: url(../images/cross.png) ;
  	background-size: cover;
  	margin-right: 10px;
}
.header{
	min-width: 200px;
	width: 100%;
}
.sakh{
	max-width: 500px;
}
.scroll{
	background: url(../images/scroll.png) ;
	background-size: contain;
	min-height: 356px;
	min-width: 290px;
	background-repeat: no-repeat;
	padding-top: 40px;
}
.scroll2{
	background: url(../images/scrollsecend.png) ;
	background-size: cover;
	min-height: 356px;
	min-width: 280px;
	background-repeat: no-repeat;
	padding-top: 40px;
}
.dropdown-menu{
	border:none;
	padding-top:54px;	 
}
.dropdown-item{
	margin-left: 26px!important;
	margin-right: 26px!important;
	padding: 0;
	padding-left: 8px;
	width: 216px;
}
.dropdown-item:hover{
	border-radius: 8px;
	background: rgb(0,0,0,.2);
}
.news{
	flex-direction: column;
	width: 25%;
}
.col-2-2{
	-ms-flex: 0 0 20%;
	flex: 0 0 20%;
	max-width: 20%;
}
.col-8-2{
	-ms-flex: 0 0 60%;
	flex: 0 0 60%;
	max-width: 60%;
}
.main_content{
	width:66%; 
	min-width: 750px
}
.calendar>div{
	width: 100%
}
.footer{
	text-align: center;
	font-size: 20px;
	font-weight: bold;
}
.footer_logo{
	border-radius: 50%;	
}
.footer_logo:hover{
	cursor: pointer;
}
.footer_lang{
	height: 30px;	
}
.footer_lang:hover{
	cursor: pointer;
}
.langs_hidden{
    display: none;
}
.topsnews{
	width: 100%
}
.newsall{
	width: 100%;
	margin:0 10%;
	margin-top:20px;
}
.newsall img{
	width: 25%;
	margin-right:  20px;
}

.padding-none{
	padding: 0px!important;
	margin-left: 10px;
	margin-top: 10px;
}
.langs{
	display: flex;
	flex-wrap: wrap;
}
a{
	color:black;
	text-decoration: none
}
a:hover{
	text-decoration: none;
	color:black;
}
.newsdetalis{
	padding: 10px;
	margin: 0 10px;
	border-radius:12px;
}
.news_text,.news_text {
	text-indent: 40px
}
.comment-box {
    margin-top: 30px !important;
    width: 100%;
}
.comment-box img {
    width: 50px;
    height: 50px;
}
.comment-box .media-left {
    padding-right: 10px;
    width: 65px;
}
.comment-box .media-body p {
    border: 1px solid #ddd;
    padding: 10px;
}
.comment-box .media-body .media p {
    margin-bottom: 0;
}
.media-heading{
	font-size: 18px;
	font-weight: bold;
}
.comment-box .media-heading {
    background-color: #f5f5f5;
    border: 1px solid #ddd;
    padding: 7px 10px;
    position: relative;
    margin-bottom: -1px;
}
.comment-box .media-heading:before {
    content: "";
    width: 12px;
    height: 12px;
    background-color: #f5f5f5;
    border: 1px solid #ddd;
    border-width: 1px 0 0 1px;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    position: absolute;
    top: 10px;
    left: -6px;
}
.marque{
	line-height: 40px;
	font-size: 40px;
	padding: 10px;
	background: rgb(227,227,227);
	background: radial-gradient(circle, rgba(227,227,227,1) 0%, rgba(244,244,244,1) 82%, rgba(255,255,255,0) 100%);
}
.head{
	position: absolute;
	top: 80px;
	z-index: 999999
}
.h-left{
	left:calc(50% - 300px);
}
.pointer{
	cursor: pointer;;
}
.dropdown-submenu>.dropdown-menu {
	top: 0;
	left: 100%;
	margin-top: 0px;
	margin-left: 0px;
}
.dropdown-toggle:after{
	background: none;
}
.active_image{
	border:2px solid #cea858;
}
.act-image-div{
	position: relative;
 	text-align: center;
 	color: white;
}

.ticked{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	height: 100%;
	width: 100%;
	padding-top: calc(50% - 25px);
	border-radius: 50%;
	background: rgb(0,0,0,0.4);
}
.hidden{
	display: none;
}
.sakh_title > .sidebar_title{
	display: flex;
	justify-content: center;

}
.eparch_image > .sidebar_title{
	display: flex;
	justify-content: center;
}
#header  {
	border-bottom: 4px solid #00a;
}
.head{
	color:#00a;
}
.news_text>p{
    font-family:bpg_glaho_sylfaen!important;
}
div.iframe > iframe > html > body > main{
	overflow: hidden!important;
}
@media screen and ( max-width: 560px ){

    li.page-item {

        display: none;
    }

    .page-item:first-child,
    .page-item:last-child,
    .page-item.active {

        display: block;
    }
}
.calendar_title{
  background-color: #cea858;
}

.costum-calednar table,.costum-calednar td,.costum-calednar th{
	border:solid 4px white;
	text-align: center;

	background: #eee5d6;
}
.costum-calednar th{
	border-bottom:solid 8px white;
	padding: 2px!important
	

}
.costum_calendar_title{
	background: #d5c095!important;
	border-top:solid 8px white!important;
	border-style: double!important;
}
.costum-calednar td{
	width: calc( 100% / 7);
	padding: 0px;
}

.costum-calednar table {
  table-layout: fixed ;
}
.costum-calednar td.red {
  background-color: #fcc5c5;
}
.calendar_title {
    overflow-x:hidden;
}
.comment{
		font-size:11px;
	}
@media only screen and (max-width: 1400px){
	
	
}
@media only screen and (max-width: 1200px){
	
	.comment{
		display: none
	}
}
@media only screen and (max-width: 767px){
	
	.comment{
		display: block;
	}
}

@media only screen and (max-width: 500px){
	
	.comment{
		display: none
	}
}